---
description: 'A MbTooltip component.'
labels: ['label1', 'label2', 'label3']
---

import { MbTooltip } from './mb_tooltip';

## React Native Component for rendering text

A basic view that renders some text

### Component usage
```js
<MbTooltip />
```

### Using props to customize the text

Modify the text to see it change live:
```js live
<MbTooltip />
```
